[Unit]
Description=Record pc window usage
PartOf=graphical-session.target
Requires=x-started-confirm.service
After=x-started-confirm.service

[Service]
ExecStart=/usr/bin/aw-qt
Restart=on-failure

[Install]
WantedBy=default.target
